.toolTip-picture img,
.toolTip-thumbnail img {
    border:2px solid #000;
}
.toolTip-picture ,
.toolTip-thumbnail  {
    background:transparent url(../img/tooltip/loading.gif) no-repeat center center;
    min-height:32px; min-width:32px; 
}
.toolTip-caption {
    position:relative;
    margin-top:-20px;

}
.toolTip-text,
.toolTip-caption {
    font:11px Arial, Helvetica, sans-serif;
    color:#000;
    text-align:center;
    background:#fff url(../img/tooltip/caption-bg.png) repeat-x left bottom;
    border:1px solid #333;
    width:230px;
    padding-right:25px;
}
.toolTip-text span,
.toolTip-caption span {
    display:block;  
    padding:11px 0px 15px 25px;
        top:80px;
    left:50px;
}